/*
Theme Name:     Brown Ink Custom
Theme URI: 		http://brownink.com.au
Description:    Custom child theme 
Author:         Brown Ink Design
Theme URI: 		http://themeforest.net/user/artbees
Template:       jupiter
Version:        5.2
*/


/*
______________________________________________
GRAVITY FORM FIXES
______________________________________________
*/
body form.ClaimsForm .ginput_container_list table.gfield_list tbody tr td.gfield_list_icons {
	width: 120px!important;
}
body form.ClaimsForm .ginput_container_list table.gfield_list tbody tr td.gfield_list_icons img.add_list_item {
	width: 90px!important;
	height: auto!important;
}
body form.ClaimsForm .ginput_container_list table.gfield_list tbody tr td.gfield_list_icons img.delete_list_item {
	width: 20px!important;
	height: auto!important;
}
body form.ClaimsForm .gfield_time_ampm select {
	min-width: 100px!important;
}
body form.ClaimsForm .top_label div.ginput_container {
    margin-top: 0px!important;
}
.gfield_important {
		font-weight: 700 !important;
		color: #790000 !important;
}

/*
______________________________________________
MAKE MEGA MENU FIXES
______________________________________________
*/
.has-mega-menu ul li .megamenu-title {
	padding: 9px 4px 5px !important;
}
.has-mega-menu>ul.sub-menu>li>ul.sub-menu li.menu-item a.menu-item-link {
	padding: 10px 5px!important;
	line-height: 18px !important;
}

/*
______________________________________________
MAKE MEGA MENU TITLES NOT CLICKABLE
______________________________________________
*/
@media only screen 
and (min-device-width : 320px) 
and (max-device-width : 768px) {
.ShowonMobiles{
	display: block!important;
}
.not-active {
   pointer-events: none;
   cursor: default;
}
.HideonMobiles{
	display: none!important;
}
.mk-responsive-nav ul.sub-menu > li.menu-item-has-children > a {
	font-weight: 700 !important;
}}
.main-navigation-ul li.ShowonMobiles {
	display: none;
}

/*
______________________________________________
IE HEADER FIX
______________________________________________
*/
header .mk-toolbar-holder svg {
	width: 16px !important;
}
/*
____________________________________________
TABLE LEFT ALIGN FIX
____________________________________________
*/
.mk-fancy-table th,
table td {
	text-align: left !important;
}

/*
____________________________________________
LEFT ALIGNED DIVIDER LINE FIX - MOBILE
____________________________________________
*/
@media only screen 
and (min-device-width : 320px) 
and (max-device-width : 736px) {
.mk-divider.custom-width.left .divider-inner {
	margin: 0 auto !important;
}}

/*
____________________________________________
Gallery - Fancy Box Title Issue
____________________________________________
*/
.fancybox-skin .fancybox-title {
	display: none !important;
}

/*
____________________________________________
FOOTER NAV LINE HEIGHT & PADDING ISSUES
____________________________________________
*/
#mk-footer .widget-sub-navigation ul li a, #mk-footer .widget_nav_menu ul li a {
    padding: 0px 0 !important;
}
.widget-sub-navigation, .widget_nav_menu, .widget_product_categories {
    padding: 0px 4px 4px 4px !important;
}
/*
____________________________________________
MEGA MENU OPTIONS
____________________________________________
*/
.has-mega-menu > ul.sub-menu > li.menu-item {
    padding: 0 10px !important;
}
.has-mega-menu > ul.sub-menu > li > ul.sub-menu li.menu-item a.menu-item-link {
    line-height: 8px !important;
}
.main-navigation-ul > li.no-mega-menu ul.sub-menu li.menu-item a.menu-item-link {
    line-height: 8px !important;
}
.has-mega-menu .megamenu-title {
    margin: 0 0 5px !important;
    padding: 9px 10px 5px !important;
}
/*
____________________________________________
FOOTER COPYRIGHT ALIGN
____________________________________________

#sub-footer .mk-footer-copyright {
float: none !important;
display: block !important;
text-align: center !important;
}
*/

/*
____________________________________________
EMPLOYEES SECTION
____________________________________________
*/
.mk-employees.classic .employee-hover-overlay {
    display: none;
}
.mk-employees.c_cs.four-column .mk-employee-item {
    padding: 0 25px 0px;
}
.customemployees .a_align-center {
    text-align: left;
}
/*
____________________________________________
TESTIMONIALS SECTION
____________________________________________
*/
.mk-testimonial-quote {
	font-size: 16px !important;
}

.menu-item-link {
  -webkit-touch-callout: none; /* iOS Safari */
    -webkit-user-select: none; /* Safari */
     -khtml-user-select: none; /* Konqueror HTML */
       -moz-user-select: none; /* Firefox */
        -ms-user-select: none; /* Internet Explorer/Edge */
            user-select: none; /* Non-prefixed version, currently
                                  supported by Chrome and Opera */
}